<!-- Início de Conteúdo-->
<p class="titulo_topico">
	Comprovante vacinal para a adolescente
</p>
<br>
<p style="text-align: left;">
	Todas as meninas devem receber um comprovante da vacinação contra o HPV. A informação pode ser inserida em uma carteira de vacinação que a menina já possua, gerado pelo próprio SI-PNI (clique <a href="arquivos/unidade3/Planilha_fisica_livro_registro.pdf" target="_blank">aqui</a> para ver) ou confeccionado utilizando outros modelos, como o apresentado abaixo. É importante frisar que esse comprovante deve ser guardado, pois é fundamental para o registro das doses subsequentes do esquema.
</p>
<br>

<p align="center">
	<strong>Modelo de comprovante de vacinação</strong>
</p>

<center><img class="figura_marg" src="imagens/cartaovacinacao.svg" alt="Cartão de Vacinação">
</center>

<p align="center">
	<span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;  "><strong>Fonte:</strong> (BRASIL, 2010, adaptado). </span>
</p>
<br>

<!--
<p class="titulo_subtopico">Exercício 1: Caderneta Virtual</p>
<p style="text-align: left;"></p>
<p style="text-align: left;"><span style="font-family: verdana, arial, helvetica, sans-serif;   ">Joyce foi vacinada com a vacina HPV na escola, no dia 12 de março. Como você faria o registro e o aprazamento da vacinação nesta carteira?</span></p>

EXERCÍCIO

<script type="text/javascript">

function respostas(){

var p1 = document.getElementsByName('v1');
var p2 = document.getElementsByName('v2');
var p3 = document.getElementsByName('v3');
var p4 = document.getElementsByName('v4');
var p5 = document.getElementsByName('v5');
var p6 = document.getElementsByName('v6');
var p7 = document.getElementsByName('v7');
var p8 = document.getElementsByName('v8');
var p9 = document.getElementsByName('v9');
var p10 = document.getElementsByName('v10');
var gabarito = new Array('V','F','V','F','V','F','V','F', 'V','F');

var resp = new Array(p1,p2,p3,p4,p5,p6,p7,p8,p9,p10);
var completo = true;

for(var x = 0; x <11; x++){

if(resp[x] != null){
if(resp[x][0].checked == true){
resp[x] = p1[0].value;
}else if(resp[x][1].checked == true){
resp[x] = p1[1].value;

}else{
completo = false;
}
}
}

if(completo){

if(compare(resp,gabarito) == true){

alert("Acertou");

}else{
alert("Errou");
}

}else{
alert("Marque todas as alternativas.")

}

}

function respostas2(){

var p1 = document.getElementsByName('ap1');
var p2 = document.getElementsByName('ap2');
var p3 = document.getElementsByName('ap3');
var p4 = document.getElementsByName('ap4');
var p5 = document.getElementsByName('ap5');
var p6 = document.getElementsByName('ap6');

var gabarito = new Array('V','F','V','F','V','F');

var resp = new Array(p1,p2,p3,p4,p5,p6);
var completo = true;

for(var x = 0; x < 7; x++){

if(resp[x] != null){
if(resp[x][0].checked == true){
resp[x] = p1[0].value;
}else if(resp[x][1].checked == true){
resp[x] = p1[1].value;

}else{
completo = false;
}
}
}

if(completo){

if(compare(resp,gabarito) == true){

alert("Acertou");

}else{
alert("Errou");
}

}else{
alert("Marque todas as alternativas.")

}

}

function compare(x, y) {
if (x.length != y.length) {
return false;
}
for (key in x) {
if (x[key] !== y[key]) {
return false;
}
}
return true;
}

</script>

<div class="row-fluid">
<h4>Vacinação</h4>
<div class="span12 no_left add_space">
<div class="span12 no_left"><b>Nome da vacina</b></div>
<div class="span9 no_left">
<br>1. HPV quadrivalente
</div>
<div class="span3 no_left">
<input type="radio" name="v1" value="V"><span class="boolean">V</span>
<input type="radio" name="v1" value="F"><span class="boolean">F</span>
</div>
</div>
<div class="span12 no_left"></div>
<div class="span12 no_left add_space">
<div class="span9 no_left">
<br>2. HIV
</div>
<div class="span3 no_left">
<input type="radio" name="v2" value="V"><span class="boolean">V</span>
<input type="radio" name="v2" value="F"><span class="boolean">F</span>
</div>
</div>
<div class="span12 no_left"></div>
<div class="span12 no_left add_space">
<div class="span12 no_left"><b>Data da vacinação</b></div>
<div class="span9 no_left">
<br>1. 12/03/2014
</div>
<div class="span3 no_left">
<input type="radio" name="v3" value="V"><span class="boolean">V</span>
<input type="radio" name="v3" value="F"><span class="boolean">F</span>
</div>
</div>
<div class="span12 no_left"></div>
<div class="span12 no_left add_space">
<div class="span9 no_left">
<br>2. março
</div>
<div class="span3 no_left">
<input type="radio" name="v4" value="V"><span class="boolean">V</span>
<input type="radio" name="v4" value="F"><span class="boolean">F</span>
</div>
</div>
<div class="span12 no_left"></div>
<div class="span12 no_left add_space">
<div class="span12 no_left"><b>Lote da vacina</b></div>
<div class="span9 no_left">
<br>1. 12548KX
</div>
<div class="span3 no_left">
<input type="radio" name="v5" value="V"><span class="boolean">V</span>
<input type="radio" name="v5" value="F"><span class="boolean">F</span>
</div>
</div>
<div class="span12 no_left"></div>
<div class="span12 no_left add_space">
<div class="span9 no_left">
<br>2. A
</div>
<div class="span3 no_left">
<input type="radio" name="v6" value="V"><span class="boolean">V</span>
<input type="radio" name="v6" value="F"><span class="boolean">F</span>
</div>
</div>
<div class="span12 no_left"></div>
<div class="span12 no_left add_space">
<div class="span12 no_left"><b>Laboratório</b></div>
<div class="span9 no_left">
<br>1. MSD ou Merk
</div>
<div class="span3 no_left">
<input type="radio" name="v7" value="V"><span class="boolean">V</span>
<input type="radio" name="v7" value="F"><span class="boolean">F</span>
</div>
</div>
<div class="span12 no_left"></div>
<div class="span12 no_left add_space">
<div class="span9 no_left">
<br>2. B
</div>
<div class="span3 no_left">
<input type="radio" name="v8" value="V"><span class="boolean">V</span>
<input type="radio" name="v8" value="F"><span class="boolean">F</span>
</div>
</div>
<div class="span12 no_left"></div>
<div class="span12 no_left add_space">
<div class="span12 no_left"><b>Vacinador</b></div>
<div class="span9 no_left">
<br>1. Nome do cursista
</div>
<div class="span3 no_left">
<input type="radio" name="v9" value="V"><span class="boolean">V</span>
<input type="radio" name="v9" value="F"><span class="boolean">F</span>
</div>
</div>
<div class="span12 no_left"></div>
<div class="span12 no_left add_space">
<div class="span9 no_left">
<br> 2. Rubrica
</div>
<div class="span3 no_left">
<input type="radio" name="v10" value="V"><span class="boolean">V</span>
<input type="radio" name="v10" value="F"><span class="boolean">F</span>
</div>
</div>
<div class="span12 no_left"></div>
<div class="span12 no_left">
<a class='inline btn'  type="button"  onClick="respostas();" >Corrigir</a>
</div>

<div class="span12 no_left add_space"></div>
<h4>Aprazamento</h4><br>

<div class="span12 no_left add_space">
<div class="span12 no_left "><b><br>Nome da vacina</b></div>
<div class="span9 no_left">
1. HPV quadrivalente
</div>
<div class="span3 no_left">
<input type="radio" name="ap1" value="V"><span class="boolean">V</span>
<input type="radio" name="ap1" value="F"><span class="boolean">F</span>
</div>
</div>
<div class="span12 no_left"></div>
<div class="span12 no_left add_space">
<div class="span9 no_left ">
<br>2. HVP
</div>
<div class="span3 no_left">
<input type="radio" name="ap2" value="V"><span class="boolean">V</span>
<input type="radio" name="ap2" value="F"><span class="boolean">F</span>
<br> </div>
</div>
<div class="span12 no_left"></div>
<div class="span12 no_left add_space">
<div class="span12 no_left"><b><br>Data da vacinação</b></div>
<div class="span9 no_left">
1. 12/09/2014
</div>
<div class="span3 no_left">
<input type="radio" name="ap3" value="V"><span class="boolean">V</span>
<input type="radio" name="ap3" value="F"><span class="boolean">F</span>
</div>
</div>
<div class="span12 no_left"></div>
<div class="span12 no_left add_space">
<div class="span9 no_left">
<br>2. setembro
</div>
<div class="span3 no_left">
<input type="radio" name="ap4" value="V"><span class="boolean">V</span>
<input type="radio" name="ap4" value="F"><span class="boolean">F</span>
</div>
</div>
<div class="span12 no_left"></div>
<div class="span12 no_left ">
<div class="span12 no_left"><b><br>Unidade de Saúde de Referência</b></div>
<div class="span9 no_left">
1. Unidade de Saúde PSF II, Bairro Sobradinho, próximo ao Mercado do Agenor, DF<br>
</div>
<div class="span3 no_left">
<input type="radio" name="ap5" value="V"><span class="boolean">V</span>
<input type="radio" name="ap5" value="F"><span class="boolean">F</span>
</div>
</div>
<div class="span12 no_left"></div>
<div class="span12 no_left add_space">
<div class="span9 no_left">
<br>2. Posto
</div>
<div class="span3 no_left">
<input type="radio" name="ap6" value="V"><span class="boolean">V</span>
<input type="radio" name="ap6" value="F"><span class="boolean">F</span>
</div>
</div>
<div class="span12 no_left"></div>
<div class="span12 no_left">
<a class='inline btn'  type="button"  onClick="respostas2();" >Corrigir</a>
</div>

</div>

<!-- <p style="text-align: left;"></p>
<p style="text-align: left;"><span style="font-family: verdana, arial, helvetica, sans-serif;   "><b>Vacinação</b></span></p>
<p style="text-align: left;"><span style="font-family: verdana, arial, helvetica, sans-serif;   "><b>Vacinador</b></span></p>
<p style="text-align: left;"><span style="font-family: verdana, arial, helvetica, sans-serif;   "><b>Aprazamento</b></span></p>
<p style="text-align: left;"><span style="font-family: verdana, arial, helvetica, sans-serif;   "><b>Unidade de Saúde de Referência</b></span></p>
<p style="text-align: left;"><span style="font-family: verdana, arial, helvetica, sans-serif;   "><b> </b></span></p>
<p style="text-align: left;"><span style="font-family: verdana, arial, helvetica, sans-serif;   "><b> </b></span></p>  -->

<p style="text-align: left;">
	<span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;"><b></b></span><span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif; line-height: 1.5em;   ">É preciso estar atento(a) para a possibilidade de haver meninas já vacinadas com uma das vacinas contra HPV (bivalente ou quadrivalente) no momento da vacinação na escola ou quando ela procurar a unidade de saúde.</span>
</p>
<br>
<p style="text-align: left;">
	<span style="font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;">Essas meninas deverão ter seu esquema reconsiderado, de acordo com a normatização, e devem ter anotado em sua carteira de vacinação a dose que pode estar sendo recebida naquele momento, que pode ser até a terceira dose.</span>
</p>
<br>

<div class="box_saiba_mais span12 no_left">
	<div class="borda_saiba_mais span12">
		<span class="titulo_subtopico">Atenção!</b></span>
		<br>
		

		<div class="span12 no_left">
			<div class="span9">
				<br>
				Existe um aplicativo do Ministério da Saúde chamado “Vacinação em dia” (GOOGLE..., 2013). Aquelas meninas que possuem smarthphone (Android® ou iOS®) podem baixá-lo gratuitamente e transcrever a sua carteira de vacinação.
				<br>
				<br>
				No entanto, o uso desse aplicativo não dispensa a entrega do comprovante vacinal, devendo, portanto, ser utilizado de maneira complementar.
			</div>
			<center>
			<div class="span3">
				<center><img style="margin-bottom: 10px;" src="imagens/aplicativo_vacinaemdia.jpg">
				</center>
				
			</div>
</center>
		</div>
	</div>
</div>
<br /><br /><br>
	<!-- Fim Conteúdo-->
			<center>
<div class="pagination add_espaco">
	<a class='inline btn'  type="button"  onclick="voltarUnidade();" >Voltar</a>
  <ul>
    <li><a onclick="load_topico('unid3_top1.html',3);" href="#" title="O que é registro nominal?">1</a></li>
    <li><a onclick="load_topico('unid3_top2.html',3);" href="#" title="Comprovante vacinal para a adolescente">2</a></li>
    <li><a onclick="load_topico('unid3_top3.html',3);" href="#" title="Envio de informações ao Ministério da Saúde">3</a></li>
    <li><a onclick="load_topico('unid3_top4.html',3);" href="#" title="Acompanhamento das coberturas vacinais">4</a></li>
    <li><a onclick="load_topico('unid3_top5.html',3);" href="#" title="Resumo">5</a></li>
    <li><a onclick="load_topico('unid3_top6.html',3);" href="#" title="Teste seus conhecimentos">6</a></li>
    <li><a onclick="load_topico('unid3_top7.html',3);" href="#" title="Referencias">7</a></li>           
  </ul>
</div>
</center>

<style>

.add_espaco{
	margin-top: 220px;
}

</style>
	
